# FreeDoko translation
# language: altdeutsch

!name 	altdeutsch

# Hier werden nur die Kartenfarben und Dollen geändert,
# der Rest ist normal deutsch

!input "../de/text"


Card::Value::nine			= Neun
Card::Value::jack			= Unter
Card::Value::queen			= Ober
Card::Value::king			= König
Card::Value::ten			= Sau
Card::Value::ace			= As

# tcolor
Card::Color::club			= Eichel
Card::Color::spade			= Gras
Card::Color::heart			= Herz
Card::Color::diamond			= Schellen

Rule::Group::dollen			= Dullen
Rule::dollen				= Dullen
Rule::dollen second over first		= zweite Dulle über erste
Rule::extrapoint dolle jabs dolle	= Dullenschlag

SpecialPoint::dolle caught dolle	= Dullenschlag

AiConfig::limit dolle \
  = Minimale Stichpunkte für bevorzugten Dulleneinsatz
